# Generated by Django 4.0.3 on 2023-03-25 18:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('math', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='MultiExample',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('first_number', models.IntegerField()),
                ('second_number', models.IntegerField()),
                ('result', models.IntegerField()),
            ],
            options={
                'verbose_name': 'Multi Example',
                'verbose_name_plural': 'Multi Examples',
                'db_table': 'multi_example',
                'ordering': ['first_number', 'second_number'],
                'permissions': (('view_multi_example', 'Can view Multi Example'),),
            },
        ),
        migrations.AddIndex(
            model_name='multiexample',
            index=models.Index(fields=['first_number', 'second_number'], name='multi_examp_first_n_904871_idx'),
        ),
        migrations.AlterUniqueTogether(
            name='multiexample',
            unique_together={('first_number', 'second_number')},
        ),
    ]
